# kittycad.api.file.create_file_volume

Functions

`asyncio`(src_format, body, *, client) | Get the volume of an object in a CAD file.

`asyncio_detailed`(src_format, body, *, client)

rtype

  `Response`[`Union`[`Any`, `FileVolume`, `Error`]]

`sync`(src_format, body, *, client) | Get the volume of an object in a CAD file.

`sync_detailed`(src_format, body, *, client)

rtype

  `Response`[`Union`[`Any`, `FileVolume`, `Error`]]